Subject: Re: [rtcweb] draft-ietf-rtcweb-transports-01 TURN/IPV6 RFC 6156.

From: Harald Alvestrand <[email-masked]>
Date: Wed, 22 Jan 2014 16:55:09 +0100

On 09/09/2013 06:36 PM, Hutton, Andrew wrote:
> Currently draft-ietf-rtcweb-transports-01 does not say anything about IPV6 which I assume it should. Specifically I am thinking that it needs to state a requirement to support RFC6156 support "Traversal Using Relays around NAT (TURN) Extension for IPv6".
>
> I am not sure how much we need to say about webrtc client procedures around RFC6156 and whether they should be included in the draft-ietf-rtcweb-transport or whether it is something we should add to our nat/firewall draft (draft-hutton-rtcweb-nat-firewall-considerations).  Any opinions on this?

I've added a section saying that we MUST support RFC 6156. I don't think 
we need to say more.

> Regards
> Andy